h1,
h2,
h2 span,
h3,
h4,
h4 strong,
h5,
h6,
.h1,
.h2,
.h2 span,
.h3,
.h4,
.h5,
.h6 {
  font-family: var(--heading-font, inherit) !important;
}
::-webkit-input-placeholder {
  font-family: var(--text-font, inherit) !important;
}
::-moz-placeholder {
  font-family: var(--text-font, inherit) !important;
}
:-ms-input-placeholder {
  font-family: var(--text-font, inherit) !important;
}
::-ms-input-placeholder {
  font-family: var(--text-font, inherit) !important;
}
p,
dt,
dd,
a:not([notranslate]),
.nav-item-parent span,
address,
label,
button,
strong,
.ct-legend-label,
::placeholder {
  font-family: var(--text-font, inherit) !important;
}
#scrolling-column #map-listings-container .col .card .listing-id .card-body .card-title .card-price,
#scrolling-column #map-listings-container .col .card .listing-id .card-body .card-title,
#area-search-form .tt-selectable .info .text,
#listing_search_form .tt-selectable .info .text {
  font-family: var(--heading-font, inherit) !important;
}

#scrolling-column #map-listings-container .col .card .listing-id .card-footer .size-data,
#listings .listing-container .listing-box .mobile-listing-address,
#scrolling-column #map-listings-container .col .card .listing-id .card-footer .card-city,
#listing-bodycontent .listing-row-attributes li span,
#listing-bodycontent .listing-detail-attribute .value,
#listing-bodycontent .demo-not-for-sale-label,
#listing-bodycontent .listing-details-label,
#listing-bodycontent .overview ul li span,
#listing-bodycontent .table td #listing-bodycontent table.table b,
#listing-bodycontent .amenities li,
#listing-bodycontent .valuation-item-key,
#listing-bodycontent .valuation-item-value span,
#listing-bodycontent .avg-bargraph-amt,
#listing-bodycontent .widget span,
#area-search-form .tt-selectable .info .desc,
#listing_search_form .tt-selectable .info .desc {
  font-family: var(--text-font, inherit) !important;
}
